/* DeadlierC3lls                                             */
/* Créateur : Julien Dubois                                  */
/* 18.02.2022                                                */
/* Le document CSS permets d'améliorer le visuel du site web */

*
{
	font-family:Arial;
	/*ce code va mettre le la police de caractère Arial au text*/
}

.banner 
{
    display: block;
    margin-left: auto;
    margin-right: auto; 
	/*ce code modifie la classe image pour la centrer*/
}

#bannerimage {
    width: 100%;
    background-image: url("../images/banner-acceuil.jpg");
    height: 405px;
    background-size:cover;
    background-position: center;
    background-repeat: no-repeat;
}

.card {
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    transition: 0.3s;
    width: 40%;
    border-radius: 5px;
  }
  
.card:hover {
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}
  
img {
    border-radius: 5px 5px 0 0;
}
  
.container {
    padding: 2px 16px;
}

.testing {
    
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

.column {
    float: left;
    width: 25%;
}

.row:after {
    content: "";
    display: table;
    clear: both;
}

.banner{
    width: 100%;
    height: 405px;
    background-size:cover;
    background-position: center;
    background-repeat: no-repeat;
}